int fib(int n){
	int a;
	if (n == 0) return 1;
	if (n == 1) return 1;
	a = fib(n - 1) + fib(n - 2);
	return a;
}

int main(){
	int *a;
	int i;
	a = (int*)1024;
	for(i = 0; i < 16; i++){
		*a = fib(i);
		a++;
	}
}
